# Configuring the format of the synchronized test cases

The format of the synchronized test cases can be changed with the following ways. The format settings can be configured in the [`synchronization/format`](/specsync/jira/reference/configuration/configuration-synchronization/configuration-synchronization-format.md) section of the SpecSync [configuration file](/specsync/jira/reference/configuration.md).

* To skip adding the *Background:* prefix for background steps, change the `synchronization/format/prefixBackgroundSteps` setting.
* To skip adding the *Scenario:* or *Scenario Outline:* prefix for the test case title, change the `synchronization/format/prefixTitle` setting.
* To change the behavior of how scenario outline parameters are synchronized change the `synchronization/format/showParameterListStep` setting.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.specsolutions.eu/specsync/jira/features/push-features/configuring-the-format-of-the-synchronized-test-cases.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
